漏洞信息详情

MoinMoin 跨站脚本漏洞

  • CNNVD编号:CNNVD-201611-663
  • 危害等级: 中危
  • CVE编号: CVE-2016-9119
  • 漏洞类型: 跨站脚本
  • 发布时间: 2016-10-31
  • 威胁类型: 远程
  • 更新时间: 2017-02-10
  • 厂        商: moinmo
  • 漏洞来源: Thomas Waldmann

漏洞简介

MoinMoin是一套开源的、可扩展的基于Python环境的wiki引擎程序。

MoinMoin 1.9.7及之前的版本中的GUI编辑器的link dialogue存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意的Web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://moinmo.in/SecurityFixes

参考网址

来源:BID

链接:http://www.securityfocus.com/bid/94501

来源:DEBIAN

链接:http://www.debian.org/security/2016/dsa-3715

来源:moinmo.in

链接:https://moinmo.in/SecurityFixes

来源:UBUNTU

链接:http://www.ubuntu.com/usn/USN-3137-1

受影响实体

漏洞信息快速查询

相关漏洞

更多